ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2a38a659-859f-425c-9c39-446e9d1267ec"
    Код: "000824706"
    UIDСценария: "9ad1670f-35f3-498a-91d3-5ec893325c3a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

